Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
smartlock::DoorAccessControl::KeypadInfo Struct Reference

Information in order to refer to a specific keypad. More...

## Public Attributes
int | linkId
| Unit the keypad is attached to.
string | position
| Position of the keypad This can be fetched from the Keypad MetaData.

## Detailed Description

Information in order to refer to a specific keypad.

The documentation for this struct was generated from the following file:

- DoorAccessControl.idl